View Single Post

Default 

May 8th, 2012, 14:41
Originally Posted by peppergomez View Post
(and do I need to install 13, 14, and 15, or just 15 in case it covers both 13 and 14?)
I can answer that, because I did these patches . You only need the 1.5 version!
Wesp5 is offline

Wesp5

Unofficial Patcher

#28

Join Date: Oct 2007
Posts: 407